div.loader {
    display: none;
}
.contact_write_us.title {
	color:#8c8c8c;
	font-size:24px;
	margin:0 0 35px;
	font-weight:700;
	padding:0 0 0 30px;
	position:relative;
	height:30px;
	line-height:30px;
}
.contact_write_us.title:before {
	content:'';
	width:10px;
	height:10px;
	border:5px solid #bad21a;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	margin:auto;
}
.product .data .datasheet {
    height: 105px;
}